You copied the Doc URL to your clipboard.

Changes between version 2.0.1 and 2.0.2

The following summarizes the changes made in this issue.

Issue Summary
MGD-1580 MGD works correctly when it's not called libGLES_mgd.so
MGD-1581 MGD only looks for libEGL.so in /vendor/lib/egl/
Was this page helpful? Yes No